"SU_TITLE" = "Pro Application Support";
"SU_VERSION" = "4.0";

"ERR_INVALID_VOL" = "Ce volume ne contient pas de version récente de Mac OS X.";
"ERR_NO_APPS" = "Ce volume n’est pas adéquat pour cette mise à jour.";
